package com.dayou.annotation;


import com.dayou.common.Null;

import java.lang.annotation.*;

@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface ImportCell {

    Class ref() default Null.class;

    boolean notNull() default false;
}
